/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/**************************************/
/* Header */
/**************************************/
.fusion-header {
	padding-top: 20px !important;
	padding-bottom: 20px !important;
    position: relative;
    z-index: 999;
}
.fusion-is-sticky .fusion-header{
    z-index:99;
}
.fusion-secondary-header {
    padding-right: 0 !important;
	border-bottom: 1px solid #d8d8d8 !important;
}
.fusion-secondary-menu ul li.fusion-menu-item-button a{padding: 0 !important;}
a.nav-date {font-size: 14px;}

/* Logo no Text 
.fusion-logo img{
    max-width: 360px;
}
.fusion-logo a::after{
    content: "News of public health, consumer and environmental issues" !important;
    display: block;
    text-align: right;
    font-size: 14px;
    font-weight: 400;
    padding-top: 5px;
    font-family: "serif";
    color:#2e363c;
}
@media screen and (max-width: 900px){
	.fusion-logo a::after{text-align: center;}
}
*/

@media screen and (min-width: 900px){
	.fusion-secondary-main-menu {padding-right: 0; padding-left: 0;}
}
/**************************************/
/* Sidebar */
/**************************************/
.widget.posts .post{padding-bottom: 30px;margin-bottom:30px;border-bottom: 1px solid #949494;}
/*.widget.posts .post:last-child{border: 0;}*/
.widget.posts .entry-summary,
.widget.posts .entry-meta{
    display: none;
}
.widget.posts h2.post-title {margin-bottom: 0;}
.widget.posts h2.post-title a{color: #000 !important;}
.widget.posts h2.post-title a:hover{text-decoration: underline;}

.fusion-widget-area .widget_recent_entries li > a {
    display: block;
}

@media screen and (min-width: 900px){
	#sidebar {
		margin-top: -40px;
		margin-right: -30px;
	}
	#main > .fusion-row{position: relative;}
	#sidebar:after{
		content: ""; 
		background: #eaeaea;
		position: absolute;
		width: 33%;
		height: calc(100% + 40px);
		top: 0;
		right: -30px;
		z-index: 1;
	}
	#sidebar section{position: relative; z-index: 2;margin-bottom: 20px}
}
#sidebar section{margin-bottom: 40px;}
#sidebar .widget.social_links {margin-bottom: 0px !important;}
/* Sidebar Post Widget */

ul.postsbycategory li a:before{
    display: none;
}
ul.postsbycategory li:after{
    content: "";
    display: table;
    clear: both;
} 
ul.postsbycategory li .cat-title {
    display: inline;   
}
ul.postsbycategory li img{
    float: left;
    width: 150px;
    margin: 0 10px 10px 0;
} 
.fusion-content-widget-area a.tc-sidebar {display: block !important;}
p.byline {clear: both;font-size: 14px;}
h2.cat-title a{color: #000 !important;}
h2.cat-title a:hover{text-decoration: underline;}
ul.postsbycategory span.byline-date {
    display: none;
}
/* Mobile Header */
@media screen and (max-width: 900px){
	.fusion-secondary-main-menu {
		background: #2e363c !important;
	}
	.fusion-secondary-header {padding: 7px 30px !important;}
    .fusion-secondary-header .fusion-alignright {display: none !important;}
    .fusion-secondary-header .fusion-alignleft{ margin: 0 auto !important;}

    .fusion-secondary-header .fusion-alignleft, 
    .fusion-secondary-header .fusion-alignleft * {
        margin-bottom: 0 !important;
    }
    .fusion-header-content-3-wrapper .fusion-alignright {
        margin: 0 auto;
        text-align: center !important;
        float: none;
    }
}

/**************************************/
/* General */
/**************************************/
.custom-sep {
    margin: -15px 0 15px 0;
    padding: 0px 10px 15px 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight:400;
    background: url(/wp-content/themes/Avada-Child-Theme/images/widget-title-content.jpg) no-repeat -19px bottom;
    border: 0 !important;
}
/* Subscribe */
.subscribe-toggle {
    color: #b22c02;
    font-weight: bold;
    text-decoration: underline;
    cursor: pointer;
}
.subscribe-toggle:hover {
    text-decoration: none;
}
.inline-sub .sign-up-form.subscribe-box{
    position: relative;
    max-width: 400px;
    margin-top: 30px;
}
.subscribe-close {cursor: pointer;}
.subscribe-close:hover{opacity: .7;}
.tagline-link .fake-link{
    color: #b22c02;
    font-weight: bold;
    cursor: pointer;
    font-size: 19px;
}
.tagline-link .fake-link:hover{
    text-decoration: underline;
}

.tagline-link:hover, .inline-link:hover, .fake-link:hover { cursor: pointer;z-index: 999999; }
.fake-link { color:#b22c02; }
.tagline-link > * { z-index: 999999; }

/* Images */
.wp-caption {
	padding: 4px 4px 4px 4px;
	background: #fcf0eb;
	border: 1px solid #ccc;
	text-align: center;
}
.wp-caption img {
    margin: 0 auto;
    padding: 0;
    border: 1px solid #666;
}
.wp-caption .wp-caption-text {
    margin: 0;
    padding: 5px 5px 0;
    text-align: left;
    font-size: 13px;
}
#storyroll,
.storyroll {
	position: relative;
	width: 200px;
	margin-top: 3px;
	margin-bottom: 3px;
	padding: 4px;
	border: 2px solid #996;
	clear: both;
    background: #f3efea;
}

#storyroll.noborder {
	border: none;
}

#storyroll.noquote {
	padding: 10px;
}

.storyroll.olive {
	background: #aaba90;
}

.storyroll.salmon {
	background: #e9978e;
}

.storyroll.blue {
	background: #aab0bf;
}
#storyroll.wide,
.storyroll.wide {
	width: 340px;
}
#storyroll-new {
	position: relative;
	width: 260px;
	margin-top: 3px;
	margin-bottom: 3px;
	padding: 4px;
	clear: both;
	background-color: #fcf0eb;
}
#storyroll-new.full,
.storyroll.full {
	width: auto;
}
#storyroll-new strong {
	display: inline-block;
	margin-bottom: 10px;
}
#storyroll-newcommentary {
	position: relative;
	width: 210px;
	margin-top: 3px;
	margin-bottom: 3px;
	padding: 4px;
	clear: both;
	background-color: #fcf0eb;
}
#storyroll1 {
	position: relative;
	width: 275px;
	margin-top: 3px;
	margin-bottom: 3px;
	padding: 4px;
	border: 2px solid #996;
	clear: both;
	background-color: #CCCC99;
}
#storyroll2 {
	position: relative;
	width: 275px;
	margin-top: 3px;
	margin-bottom: 3px;
	padding: 4px;
	border: solid #996;
	border-width: 10px;
	clear: both;
	background-color: #CCCC99;
}
#storyroll.clearleft, .clearleft {
	clear: left;
}
#storyroll-wide {
	position: relative;
	margin-top: 3px;
	margin-bottom: 3px;
	padding: 4px;
	border: 2px solid #996;
	clear: both;
}
#storyroll blockquote,
#storyroll-new blockquote {
    margin: 0 auto;
    background: #fff;
}
.right{
    float: right;
    margin: 0 0 0 20px;
}
.left{
    float: left;
    margin: 0 20px 0 0;
}
.shade {
	background: #dfdfdf;
	padding: 20px;
	margin-bottom: 20px;
}
/**************************************/
/* Footer */
/**************************************/

.fusion-footer .fusion-column-last .widget {
    margin-bottom: 0;
}
.fusion-footer .fusion-columns{
    display: flex !important;
}
.fusion-footer .fusion-columns .fusion-column.fusion-column-last{
    align-self: flex-end !important;
}
.fusion-footer ul.menu li,
.fusion-footer .widget_categories ul li{
    border: 0;
    padding: 0;
	margin-bottom: 10px;
}
.fusion-footer ul.menu li a,
.fusion-footer .widget_categories ul li a{
    line-height: 17px;
}
.fusion-footer ul.menu li a:before,
.fusion-footer .widget_categories ul li a:before{
    content: "";
}
.fusion-footer-widget-area .widget-title{
    text-transform: none !important;
    margin-bottom: 10px;
}

.widget li.rss a:before{
    content: "";
	background: url(/wp-content/themes/Avada-Child-Theme/images/rss.png) left center no-repeat;
    width: 20px;
    height: 20px;
    position: absolute;
    left: -10px;
    top: -3px;
}
/**************************************/
/* Blog */
/**************************************/

/* Top Category */
body.category a.top-cat { display:none;}
a.top-cat:hover,
.byline a:hover{text-decoration: underline;}

/* Archive */
.post{margin-bottom: 30px !important;}
#main .fusion-post-content > h2.fusion-post-title, 
#main .fusion-post-content > h2.fusion-post-title a {
	color: #000;
}
.meta-caption-cats,
.meta-caption-tags  {
    font-style: italic;
}
.archive .fusion-page-title-bar {
    display: none;
}
/* Single Post */
.single #main {padding-top: 0 !important;}
.single #sidebar {margin-top: 0px !important;}
.single h1.entry-title{font-size: 30px !important;margin-bottom: 5px;}
.single img.aligncenter {margin-bottom: 20px;}
.fusion-meta-info-wrapper {font-style: italic;}
.fusion-meta-info-wrapper a{font-style: normal;}

.post-inline-btns{
    margin-bottom: 10px;
    clear: both;
	min-height: 27px;
}
.post-inline-btns:after {
    content: "";
    display: table;
    clear:both;
}
a.inline-social {
    float: left;
    margin: 0 5px 0 0;
    padding:0 6px;
    display:inline-block;
    height:20px;
    line-height: 20px;
    font-size:12px;
    border-radius:2px;
}
a.inline-social.red {
    color:#ffffff;
    background-color:#CC0000;
}
a.inline-social.red:hover { 
    background-color:#3e3e3e;
}
/*
.fb-share-button {
    color:#ffffff;
    background-color: #385898;
    cursor: pointer;
    text-decoration: none;
    float: left;
    margin: 0 5px 0 0;
    padding:0 6px;
    display:inline-block;
    height:20px;
    line-height: 20px;
    font-size:12px;
    border-radius:2px;
}
*/
.fb-share-button {
    color:#ffffff;
    cursor: pointer;
    text-decoration: none;
    float: left;
    margin: 0 4px 0 0;
    display:inline-block;
    height:20px;
    line-height: 20px;
    font-size:12px;
    border-radius:2px;
}
.fb-share-button a { 
    color:#ffffff;
}
.fb-share-button:hover {
    opacity:.80;
}
.fb-share-button:hover a {
    color:#ffffff;
}



/* Customizations
--------------------------------------------------------*/
h1.archive-title {
    color: #CC0000;
    margin: 0 0 15px 0;
    padding: 3px 10px 15px 0px;
    font-size:32px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight:400;
    background: url(images/widget-title-content.jpg) no-repeat -19px bottom;
}

h1.archive-title:before {
    content: '';
    display: inline-block;
    background: url(images/logo-sy.png) no-repeat;
    background-size: 100% 100%;
    width: 25px;
    height: 23px;
    margin-right: 4px;
}
.inline-sub {
    position: relative;
    background: #eee;
    padding: 15px;
    margin: 20px 0;
    border: 1px solid #d1d1d1;
}
.sign-up-form.subscribe-box {
    position: absolute;
    z-index:99;
    padding: 35px 5px 15px 15px;
    border: 1px solid #D8DADB;
    background: #FEFEFE url(/wp-content/themes/hybrid-news/images/stay-in-tune.png) repeat-x left top;
    text-align: left;
}
.sign-up-form.subscribe-box.inactive {
    display:none;
    z-index:999;
}
.sign-up-form.subscribe-box.active, 
.inline-sub.display .sign-up-form.subscribe-box.inactive {
    display:block;
    z-index: 1999999998 !important;
}
.inline-sub.display {
    background: transparent;
    border: none;
    padding: 0;
}
.inline-sub.display .head, 
.inline-sub.display .subscribe-close {
    display: none;
}
.subscribe-close {
    position: absolute;
    right: 5px;
    top: 5px;
    width: 20px;
}

.sign-up-form p { margin: 3px 0 4px 0; }


#mc_embed_signup .button {
    clear: both;
    background-color: #aaa;
    border: 0 none;
    border-radius: 4px;
    transition: all 0.23s ease-in-out 0s;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: normal;
    height: 32px;
    line-height: 32px;
    margin: 0 5px 10px 0;
    padding: 0 22px;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: auto;
}
#mc_embed_signup input {
    border: 1px solid #ABB0B2;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
#mc-embedded-subscribe {
    clear: both;
    width: auto;
    display: block;
    margin: 1em 0 1em 5%;
}

.fusion-blog-layout-medium .fusion-meta-info {
    border-top: none !important;
    margin-top:0 !important;
    margin-bottom:0 !important;
}
#wrapper #main .fusion-post-content > h2.fusion-post-title {
    margin-bottom:3px !important;
}
.single .fusion-sharing-box {
    /*
    margin-bottom: 0;
    margin-top: 0;
    display: none !important;
    */
}



#main .post h2.sub-header {
    font-size: 22px;
    margin-bottom: 0;
    color:#000;
    font-weight:400 !important;
}
#main .post h2.sub-header.Small { font-size: 22px !important; }
#main .post h2.sub-header.Medium { font-size: 29px !important; }
#main .post h2.sub-header.Large { font-size: 36px !important; }
#main .post h2.sub-header.black { color:#000000 !important; }
#main .post h2.sub-header.red { color:#CC0000 !important; }

.entry-title fusion-post-title { margin-bottom: 2px !important; }
/*
#wrapper #main .fusion-post-content > h2.fusion-post-title, 
#wrapper #main .fusion-post-content > h2.fusion-post-title a {
    color:rgb(34, 34, 34);
    cursor:pointer;
    font-family:Roboto, sans-serif; 
    font-size:22px;
}
*/
/* #main .post h2 a:hover */






#hp_sticky .flexslider .slides img { display: inline-block;float:left; }
#hp_sticky .fusion-recent-posts.layout-thumbnails-on-side .columns .column .floated-slideshow {
    overflow: hidden;
    float: left;
    margin: 0 20px 5px 0;
    width: 293px;
    height: 202px;
    overflow: hidden;
}
#hp_recent .flexslider .slides img { display: inline-block;float:left; }
#hp_recent .fusion-recent-posts.layout-thumbnails-on-side .columns .column .floated-slideshow, 
.fusion-recent-posts.layout-thumbnails-on-side .columns .column .floated-slideshow {
    overflow: hidden;
    float: left;
    margin: 0 20px 5px 0;
    width: 293px !important;
    height: 202px;
    overflow: hidden;
}


/* outermost list item 
li.categories {}  
li.cat-item { display:inline;float:left; }
li.cat-item::after {
    content: ', ';
}
li.current-cat {}
li.current-cat-parent {}
ul.children {}

*/




